@charset "UTF-8";
/* CSS Document */

#prodtabs {
	float: left;
	clear: left;
	margin-bottom: 20px;
	width: 555px;
}
#content #product_wrapper {
	width: 580px;
	float: left;
}
.producttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	text-decoration: none;
}
#content .producttext img {
	padding: 0px;
	float: right;
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.product_image {
	height: 90px;
	width: 135px;
	padding: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.tech_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin: 0px;
}
.tech_summary {
	padding-left: 0px;
	margin-left: 0px;
	border-color: white;
	border-width: 1px;
	border-style: solid;
}
.tech_summary .odd {
	background-color: #f8f7f7;
}
.title  {
	background-color: #e4e3e3;
}
.tech_summary td {
	border: 1px solid #e4e3e3;
}
.tech_summary .even {
	background-color: #FFF;
}
.tech_detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin: 0px;
}
.tech_list  {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 0px;
	margin: 0px;
}
.tech_summary td ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.tech_detail_for {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 14px;
	background-image: url(../images/tick_green.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tech_for {
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 16px;
	background-image: url(../images/tick_green.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -9px;
}
.tech_against {
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 16px;
	background-image: url(../images/cross_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -9px;
}
.tech_non {
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-repeat: no-repeat;
	background-position: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -11px;
}
.tech_detail_against {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 14px;
	background-image: url(../images/cross_red.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
